Aller au contenu principal
Zyxel / DOSSIER PRODUIT

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

Zyxel GS1900-24E-EU0102F Switch

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Auto MDI MDI-X
Auto MDI/MDI-X
Oui
Capacité de routage/commutation
48 Gbit/s
Durée du protocole d'arbre
Fonctionnalités DHCP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Normes Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Rechercher IGMP
Support 10G
Support Power over Ethernet Poe
Support QoS de la qualité du service
Type d'entrée Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse de transfert de données LAN Ethernet
100,1000 Mbit/s
Sécurité des ports statiques
Oui
Protection par mot de passe
Oui
Support SSH/SSL
Oui
Plage de température de fonctionnement
0 - 50 °C
Plage de température de stockage Celsius
Taille de la table d'adresses
Support de contrôle Akis
Type de touche
GTIN EAN UPC
4718937611317
Algorithme de sécurité pris en charge
802.1x RADIUS
Alimentation Incluse
Oui
Apprentissage automatique d'adresse MAC pris en charge
Oui
Bouton de réinitialisation
Oui
Capacité de transit de routage
Catégorie
Ağ Anahtarları
Catégorie
Ağ Anahtarları
Code produit
GS1900-24E-EU0102F
Connexion d'alimentation
Consommation d'énergie
Couche de contact
Couleur du produit
Câbles inclus
AC
Date d'ajout au système
2020-10-16
Date de production
Dissipation de chaleur
51,49 BTU/s
Déclarations de conformité
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
Empilable
Oui
Filtrage d'adresse MAC
Fonctions LAN virtuel
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
Fréquence d'entrée AC
Guide de démarrage rapide
Oui
Guide de l'utilisateur
Oui
Hauteur
Hauteur de l'emballage
71 mm
Humidité non de fonctionnement
Impression recto-verso complète
Installation d'étagère
Kit de montage d'étagère
Oui
Largeur
Largeur de l'emballage
325 mm
Manuel d'utilisation
Oui
Marchés vendus
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
Marque
Zyxel
Marque
Zyxel
Mib général
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
Miroir de passerelle de connexion
Nom du produit
GS1900-24E
Nom du produit
GS1900-24E
Plage MTBF
804,714 Saat
Plage d'humidité de fonctionnement
10 - 95%
Poids
Poids du colis
2,05 kg
Profondeur
Profondeur de l'emballage
223 mm
Regroupement de connexions
Sauvegarde et transfert
Oui
Support SSH SSL
Oui
Support VLAN
Oui
Support des trames Jumbo
Série de produit
Tension d'entrée AC
Trames Jumbo
9000
Type d'emballage
Boîte
Type de vérification d'identité
IEEE 802.1x, RADIUS, TACACS+
Vitesse d'avancement
35,7 Mpps
Zyxel GS1900-24E-EU0102F Switch